apetag.h File Reference
`#include "tbytevector.h"`
`#include "tmap.h"`
`#include "tstring.h"`
`#include "taglib.h"`
`#include "taglib_export.h"`
`#include "tag.h"`
`#include "apeitem.h"`
Include dependency graph for apetag.h:

Go to the source code of this file.

## Classes

class | TagLib::APE::Tag
| An APE tag implementation. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::APE
| An implementation of APE metadata.

## Typedefs

using | TagLib::APE::ItemListMap = Map<const String, Item>